Home System Requirements

Search

Downloadable Documents Search

Keyword
Category
System Requirements PDF Print E-mail

VisualWRAP requires the following:

  • Windows 95..XP
  • MS Internet Explorer

Please note that while VisualWRAP is officially not supported under Vista, it can be made to run under Vista or Windows 7 with some special tweaks.  If you wish to run VisualWRAP on Vista or Wondows 7 you must contact the software author ( This e-mail address is being protected from spambots. You need JavaScript enabled to view it ) for assistance.  For more information please see this link:

http://visualweave.com/cgi/yabb2/YaBB.pl?num=1198820192/15

 

 

Cortona

You will need the Cortona VRML Client in order to view the 3D cross wraps created by VisualWRAP.  Click on the image below to download it.

 

Cortona VRML Client

 

 

Pattern Library

  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library
  • VisualWRAP Pattern Library